@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'babe';
src: url('../fonts/BebasNeue.eot') format('eot');/*IE*/
src:url('../fonts/BebasNeue.otf') format('otf'), url('../fonts/BebasNeue.ttf') format('truetype');/*non-IE*/
}

@font-face {
font-family: 'zari';
src: url('../fonts/arial.eot') format('eot');/*IE*/
src:url('../fonts/arial.otf') format('otf'), url('../fonts/arial.ttf') format('truetype');/*non-IE*/
}
@font-face {
font-family: 'bari';
src: url('../fonts/arialbi.eot') format('eot');/*IE*/
src:url('../fonts/arialbi.otf') format('otf'), url('../fonts/arialbi.ttf') format('truetype');/*non-IE*/
}
img{
	display:block;
	max-width:100%;
}
body{	
	background:#000;
}
.szw_main{
	width:100%;
	overflow-x:hidden;
}
@media(max-width:1600px){
	.szw_box1{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#000;}
.szw_box2{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#000;}
.szw_box3{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#000;}
.szw_box4{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#f5f5f5;}
.szw_box5{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#4f4f52;}
.szw_box6{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#2b2b2d;}
.szw_box7{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#fbfbfb;}
.szw_box8{padding-left:150px;padding-right:20px;box-sizing:border-box;background:#fff;}
}
@media(min-width:1300px){
.width{
	max-width:1280px;
	margin:0 auto;
}
.part1{min-height:864px;box-sizing: border-box;}
.part2{min-height:850px;box-sizing: border-box;}
.part3{min-height:1089px;box-sizing: border-box;}
.part4{min-height:921px;box-sizing: border-box;}
.part5{min-height:885px;box-sizing: border-box;}
.part6{min-height:916px;box-sizing: border-box;}
.part7{min-height:710px;box-sizing: border-box;}
.part1{
	padding-bottom:210px;
	padding-top:50px;
}
.header{
	height:100px;
	width:100%;
	background:url(../images/social.png) no-repeat center center;
	margin-bottom:45px;
	position:absolute;
	left:0;	
}
.top_blank{
	height:100px;
	width:100%;
	background:none;
}
.banner{	
	max-width:1100px;	
	margin:0 auto;
	position:relative;
	top:40px;
}
.banner .banner_cover{
	position:absolute;
	height:100%;
	width:100%;	
	top:0;
	left:0;
	z-index:2;	
}
.banner .banner_cover img{
	width:100%;
}
.banner .banner_cover .lc{	
	width:38%;
	float:left;
	background:none;
	position:relative;
}
.banner .banner_cover .lc::after{
	content:"";
	height:20px;
	width:100%;
	display:block;
	position:absolute;
	background:#000;
	bottom:-20px;
}
.banner .banner_cover .rc{	
	width:54%;
	float:right;
	background:none;
	position:relative;
}
.banner .banner_cover .rc::after{
	content:"";
	height:20px;
	width:100%;
	display:block;
	position:absolute;
	background:#000;
	bottom:-20px;
}
.banner .banner_left{	
	width:38%;	
	float:left;
	overflow:hidden;	
}
.banner .banner_left img{
	width:100%;
}
.banner .banner_right{	
	width:54%;	
	float:right;	
	overflow:hidden;
}
.banner .banner_right img{
	width:100%;
}
.part2{	
	overflow:hidden;
	position:relative;	
}
.part2 video{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.part2 .part2_c{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	top:0;
	z-index:2;
	background:rgba(0,0,0,0.7);
	padding:50px 0;
}
.part2 .part2_m{	
	max-width:1280px;
	margin:0 auto;
	position:relative;
	z-index:3;	
	box-sizing:border-box;
	padding-top:160px;
	padding-bottom:110px;
}
.part2 .part2_m .who{
	margin-bottom:65px;	
}
.part2 .who_t{
	max-width:1128px;
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
	line-height:45px;
	margin-bottom:110px;
}
.who_nav{
	text-align:center;
	max-width:900px;
	margin:0 auto;
	color:#fff;
	cursor:pointer;
}
.who_nav li{
	display:block;
	float:left;
	width:25%;
}
.who_nav li h1{
	font-size:17px;
	line-height:1;
	margin-bottom:25px;
	font-weight:normal;
	position:relative;
}
.who_nav li h1::after{
	content:"";
	display:block;
	width:0px;
	height:2px;
	background:#d50303;
	position:absolute;
	bottom:-14px;
	left:50%;
	transform:translateX(-50%);
	transition:all 0.3s;
}
.who_nav li:hover h1::after{
	width:28px;
}
.who_nav li h2{
	font-size:12px;
	line-height:1;	
	font-weight:normal;		
}
.part3{
	background:#000;
	padding-top:145px;
	padding-bottom:145px;
	background:url(../images/part3_bg.jpg) no-repeat right top;

}
.part3 .ititle{
	margin:0 auto 40px;
}
.part3 .gif_ul{
	width:84%;
	text-align:center;
	margin:0 auto;
}
.part3 .gif_ul li{
	width:46%;	
	background:none;
	display:inline-block;
	float:left; 
}
..part3 .gif_ul li img{
	display:block;
	height:354.3px;
	width:494.5px;
}
.part3 .gif_ul li:nth-child(2n){
	 float:right; 
}
.part4{
	padding-top:195px;
	background:#f5f5f5;
	padding-bottom:190px;
}
.part4 .ititle{
	margin:0 auto 90px;
}
.part4 .ps{
	text-align:center;
	line-height:1;
}
.part4 .p1{
	font-size:30px;
	line-height:40px;
	letter-spacing:1px;
	color:#fb4141;
}
.part4 .p1 span{
	font-size:40px;
	color:#fb4141;
}
.part4 .p2{
	font-size:70px;
	font-weight:bold;
	letter-spacing:2px;
	margin:30px auto 50px;
	color:#fb4141;
}
.part4 .p_box{
	max-width:1160px;
	height:200px;
	margin:0 auto;	
	overflow:hidden;
	/* padding:15px 35px; */
}
.part4 .p_box .p3{
	font-size:16px;
	line-height:30px;
	height:100%;
	overflow-x:hidden;
	overflow-y: scroll;
	width:calc(100% + 17px);
	box-sizing:border-box;
	padding:15px 35px;
	color:#2b2b2d;
}
.part5{
	background:#4f4f52;
	padding-top:225px;
	padding-bottom:225px;
}
.part5 .p2{
	margin-bottom:80px;
}
.part5  .p4{
	font-size:16px;
	line-height:30px;
	height:100%;
	max-width:1090px;
	margin:0 auto;
	color:#ffffff;
	box-sizing:border-box;
	padding:0 15px;
}
.part6{
	background:#2b2b2d;
	position:relative;
	padding-top:260px;
	padding-bottom:200px;
	overflow:hidden;
}
.part6 .fuck{
	margin:40px auto;
}
.part6 .p5{
	font-size:16px;
	line-height:30px;
	height:100%;
	max-width:1060px;
	margin:0 auto;
	color:#ffffff;
	text-align:left;
	/*font-style:italic;*/
}
.part6 *{
	position:relative;
	z-index:2;
}
.part6 .hand{
	width:342px;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-171px;
	z-index:1;
	height:765px;
}
.part7{
	padding-top:200px;
	padding-bottom:200px;
	background:#fbfbfb;
}
.customer{
	max-width:90%;
	margin:0 auto;
}
.part7 .logo_box{
	width:940px;
	height:230px;	
	margin:0 auto;
}
.part7 .logo_box li{
	width:20%;
	height:115px;	
	float:left;
	text-align:center;
	position:relative;
}
.part7 .logo_box li span{
	display:block;
	height:100%;
	width:100%;
	-webkit-transition: 0.7s;
    -webkit-transition: -webkit-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
}
.part7 .logo_box li img{
	display:block;	
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	-webkit-transition: 0.4s;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
}
.part7 .logo_box li:hover span{
	transform:rotateY(360deg);
}
.footer{	
	background:#fff;
	box-sizing:border-box;
	padding:20px 50px 20px;
}
.footer .left{float:left;margin-top:15px;}
	.footer .left img{
		width:180px;
		display:block;
	}
.footer .mid{
	max-width:1280px;
	margin:0 auto;
	height:100%;
}
.footer .mid .p1{
	float:left;
	padding:0 85px 0 65px;
	height:100%;
	font-family:zari;
	font-size:19px;
	line-height:1;
}
.footer .mid .p2{
	font-size:16px;
	line-height:1;
	float:left;
	padding-left:50px;
	color:#555;
	margin-top:15px;
}
.footer .right{
	float:right;
}
.footer .right img{
	float:right;
	display:block;
	width:95px;
}
.footer .right p{
	float:right;
	font-family:Arial,zari;
	font-size:19px;
	line-height:1;
	padding-right:35px;
}
.side{
	height:650px;		
	position:fixed;
	left:2%;
	top:50%;
	margin-top:-325px;
	z-index:999;
	box-sizing:border-box;	
	padding-top:280px;
}
.side .sidetitle{
	
}
.side ul li a{
	display:block;
	color:#f5f5f5;
	font-size:17px;
	line-height:47px;
	font-family:Arial,zari;
	font-style:italic;
	letter-spacing:2px;
	position:relative;

}
.side ul{
	margin-bottom:45px;
}
.sidetitle{
	margin-bottom:280px;
	position:absolute;
	width:100%;
	top:0;
}
.side ul li a span{
	position:absolute;
	display:block;
	height:2px;
	width:0px;
	background:#fff;
	bottom:7px;
	left:0;
	transition:all 0.3s ease-out;	
}
.side ul .active span{
	width:31px;
}
.side ul li a:hover span{
	width:31px;
}
.dis{
	display:block;
	height:25px;
	width:25px;
	background:url(../images/sound1.png) no-repeat center center;
	cursor:pointer;
	background-size:cover;
}
.dison{	
	background:url(../images/sound2.png) no-repeat center center;	
	background-size:cover;
}
}

@media(max-width:1299px){
	.szw_box1{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box2{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box3{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box4{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box5{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box6{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box7{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
.szw_box8{padding-left:0;padding-right:0;box-sizing:border-box;background:none;}
	.part1{
	padding-bottom:50px;
}
.header{
	height:60px;
	width:100%;
	background:url(../images/social.png) no-repeat center center;
	margin-bottom:25px;
	}
.top_blank2{
	width:100%;
	height:110px;	
}
.banner{	
	max-width:1262px;	
	margin:0 auto;
	width:94%;
	position:relative;
}
.banner .banner_cover{
	position:absolute;
	height:100%;
	width:100%;	
	top:0;
	left:0;
	z-index:2;	
}
.banner .banner_cover img{
	width:100%;
}
.banner .banner_cover .lc{	
	width:100%;
	/*float:left;*/
	background:none;
	position:relative;
}
.banner .banner_cover .lc::after{
	content:"";
	height:20px;
	width:100%;
	display:block;
	position:absolute;
	background:#000;
	bottom:-20px;
}
.banner .banner_cover .rc{	
	width:100%;
	/*float:right;*/
	background:none;
	position:relative;
}
.banner .banner_cover .rc::after{
	content:"";
	height:20px;
	width:100%;
	display:block;
	position:absolute;
	background:#000;
	bottom:-20px;
}
.banner .banner_left{	
	width:100%;	
	/*float:left;*/
	overflow:hidden;	
}
.banner .banner_left img{
	width:100%;
}
.banner .banner_right{	
	width:100%;	
	/*float:right;	*/
	overflow:hidden;
}
.banner .banner_right img{
	width:100%;
}
.part2{	
	overflow:hidden;
	position:relative;	
	box-sizing:border-box;
	padding:0 15px;
}
.part2 video{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.part2 .part2_c{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	top:0;
	z-index:2;
	background:rgba(0,0,0,0.7);
}
.part2 .part2_m{	
	max-width:1280px;
	margin:0 auto;
	position:relative;
	z-index:3;	
	box-sizing:border-box;
	padding-top:40px;
	padding-bottom:40px;
}
.part2 .part2_m .who{
	margin-bottom:45px;	
}
.part2 .part2_m .who img{
	width:70%;
	height:171px;
}
.part2 .who_t{
	max-width:1128px;
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
	line-height:1.8;
	margin-bottom:30px;
}
.who_nav{
	text-align:center;
	max-width:900px;
	margin:0 auto;
	color:#fff;
	cursor:pointer;
}
.who_nav li{
	display:block;
	float:left;
	width:50%;
	margin-bottom:35px;
}
.who_nav li h1{
	font-size:17px;
	line-height:1;
	margin-bottom:25px;
	font-weight:normal;
	position:relative;
}
.who_nav li h1::after{
	content:"";
	display:block;
	width:0px;
	height:2px;
	background:#d50303;
	position:absolute;
	bottom:-14px;
	left:50%;
	transform:translateX(-50%);
	transition:all 0.3s;
}
.who_nav li:hover h1::after{
	width:28px;
}
.who_nav li h2{
	font-size:12px;
	line-height:1;	
	font-weight:normal;		
}
.part3{
	background:#000;
	padding-top:35px;
	background:url(../images/part3_bg.jpg) no-repeat right top;
	background-size:cover;

}
.part3 .ititle{
	margin:0 auto 40px;
}
.part3 .gif_ul{
	width:100%;
	text-align:center;
}
.part3 .gif_ul li{
	width:95%;	
	background:none;
	display:inline-block;
	margin-top:-30px;
	/* float:left; */
}
.part3 .gif_ul li:nth-child(2n){
	/* float:right; */
}
.part4{	
	background:#f5f5f5;	
	box-sizing:border-box;
	padding:40px 15px 40px 15px;
}
.part4 .ititle{
	margin:0 auto 25px;
}
.part4 .ps{
	text-align:center;
	line-height:1;
}
.part4 .p1{
	font-size:25px;
	line-height:35px;
	letter-spacing:1px;
	color:#fb4141;
}
.part4 .p1 span{
	font-size:35px;
	color:#fb4141;
}
.part4 .p2{
	font-size:40px;
	font-weight:bold;
	letter-spacing:2px;
	margin:15px auto 20px;
	color:#fb4141;
	line-height:1.2;
}
.part4 .p_box{
	max-width:1160px;
	height:170px;
	margin:0 auto;	
	overflow:hidden;
	/* padding:15px 35px; */
}
.part4 .p_box .p3{
	font-size:16px;
	line-height:30px;
	height:100%;
	overflow-x:hidden;
	overflow-y: scroll;
	width:calc(100% + 17px);
	box-sizing:border-box;
	padding:15px 35px;
	color:#2b2b2d;
}

.part5{
	background:#4f4f52;	
	box-sizing:border-box;
	padding:40px 15px;
}
.part5 .p2{
	margin-bottom:20px;
}
.part5  .p4{
	font-size:16px;
	line-height:1.5;
	height:100%;
	max-width:1090px;
	margin:0 auto;
	color:#ffffff;
	box-sizing:border-box;	
}
.part6{
	background:#2b2b2d;
	position:relative;
	padding-top:40px;
	overflow:hidden;
}
.part6 .fuck{
	margin:40px auto;
}
.part6 .p5{
	font-size:16px;
	line-height:30px;
	height:100%;
	max-width:1060px;
	margin:0 auto;
	color:#ffffff;
	text-align:left;
	/*font-style:italic;*/
}
.part6 *{
	position:relative;
	z-index:2;
}
.part6 .hand{
	width:224px;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-112px;
	z-index:1;
}
.part7{
	padding-top:40px;
	background:#fbfbfb;
}
.customer{
	max-width:90%;
	margin:0 auto;
}
.part7 .logo_box{
	width:940px;
	height:230px;	
	margin:0 auto;
}
.part7 .logo_box li{
	width:20%;
	height:115px;	
	float:left;
	text-align:center;
	position:relative;
}
.part7 .logo_box li span{
	display:block;
	height:100%;
	width:100%;
	-webkit-transition: 0.7s;
    -webkit-transition: -webkit-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
}
.part7 .logo_box li img{
	display:block;	
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	-webkit-transition: 0.4s;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
}
.part7 .logo_box li:hover span{
	transform:rotateY(360deg);
}
.footer{
	min-height:235px;
	background:#fff;
	box-sizing:border-box;
	padding:40px 15px 35px;
}
.footer .left{
	margin-bottom:20px;
}
.footer .left img{
	width:180px;
	display:block;
}
.footer .mid{
	max-width:1280px;		
}
.footer .mid .p1{			
	font-family:zari;
	font-size:19px;
	line-height:2;
	margin-top:25px;
}
.footer .mid .p2{
	font-size:16px;
	line-height:1;	
	margin-bottom:20px;
	color:#333

}
.footer .right{
	
}
.footer .right img{
	margin-bottom:5px;
	display:block;
	width:95px;
}
.footer .right p{	
	font-family:Arial,zari;
	font-size:19px;
	line-height:1;
	padding-right:35px;
}
.side{	
	position:fixed;
	left:0;
	top:0;
	width:100%;
	z-index:999;
	box-sizing:border-box;		
	background:#000;
	padding-top:15px;
}
.side .sidetitle{
	
}
.side ul li a{
	display:block;
	color:#f5f5f5;
	font-size:12px;
	line-height:47px;
	font-family:Arial,zari;
	font-style:italic;
	letter-spacing:2px;
	position:relative;
	width:25%;
	float:left;
	white-space:nowrap;

}
.side ul{
	width:100%;	
	box-sizing:border-box;
	padding:0 10px;
	}
.sidetitle{
	margin:0 auto 10px;
	
	width:30%;
	top:0;
}
.side ul li a span{
	position:absolute;
	display:block;
	height:2px;
	width:0px;
	background:#fff;
	bottom:7px;
	left:0;
	transition:all 0.3s ease-out;	
}
.side ul .active span{
	width:31px;
}
.side ul li a:hover span{
	width:31px;
}
.dis{
	position:absolute;
	top:15px;
	left:15px;
	display:block;
	height:25px;
	width:25px;
	background:url(../images/sound1.png) no-repeat center center;
	cursor:pointer;
	background-size:cover;
}
.dison{	
	background:url(../images/sound2.png) no-repeat center center;	
	background-size:cover;
}
	video{display: none;}








































}








